Search Results for

Show / Hide Table of Contents

# Struct AdError

Representation of an error.

##### Inherited Members

ValueType.Equals(object)
ValueType.GetHashCode()
ValueType.ToString()
object.Equals(object, object)
object.GetType()
object.ReferenceEquals(object, object)

###### Namespace: AppstockSDK.Api

###### Assembly: Appstock.Core.dll

##### Syntax

    public struct AdError

### Fields

#### Message

Gets or sets the message.

##### Declaration

    public string Message

##### Field Value

Type | Description
--- | ---
string | The message from underlying error in native library.